<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.system.SysThirdSysApiDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.system.SysThirdsysApiEntity">
    <!--@mbg.generated-->
    <!--@Table sys_thirdsys_api-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="name" jdbcType="VARCHAR" property="name" />
    <result column="apiUrl" jdbcType="VARCHAR" property="apiUrl" />
    <result column="guideUrl" jdbcType="VARCHAR" property="guideUrl" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
    <result column="type" jdbcType="VARCHAR" property="type" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, `name`, apiUrl, guideUrl, remark, `type`
  </sql>
</mapper>
